body {
	font:76% verdana,tahoma,arial,sans-serif;
	margin:10px;
	padding:0;
}

.pt10white{
	color:#fff;
}

a, a:link, a:visited{color:#06c;text-decoration:none;}
a:hover{color:#f60;}
a img{border:0;}

.brotab{
	padding:3px 10px 4px 10px;
	float:right;
	color:#669;
	font-size:0.7em;
	border:1px solid #999;
	background-color:#eee;
}
.brotab:hover, .brotabon{
	cursor:pointer;
	background-color:#fff;
	border-bottom:0px;
}
/*****##### START CODE BASE #####*****/
.textfieldbox{
	background-color:#FFFFFF;
	border:1px solid #000060;
	color:#111111;
	font-size:1.2em;
}
.formsmall{
	background-color:#FFFFFA;
	border:1px solid #000060;
	color:#111111;
	font-size:0.9em;
}
.textarea{
	background-color:#FFFFFF;
	border:1px solid #000060;
	color:#111111;
	overflow:auto;
}
.button{
	color:#fff;
	font-weight:bold;
	padding:0em 1em;
	cursor:pointer;
	margin-right:1em;
	background:#aaaaaa;
	border:1px solid;
	border-color:#ddd #999 #999 #ddd;
}

/***** List View *****/
.listheadfoot{
	width:100%;
	border-collapse:collapse;
}
.listheadfoot td a, .listheadfoot td a:visited{
	color:#551a8b;
	font-weight:bold;
}
.listheadfoot td a:hover{color:#ff0000;}
.listheadfoot td{
	padding:3px;
	width:33%;
	vertical-align:top;
}
.listheadfoot form{display:inline;}
.listheadfoot select{
	background-color:#FFFFFA;
	border:1px solid #000060;
	color:#111111;
	font-size:0.9em;
}

.listtable{
	width:100%;
	border-collapse:collapse;
	border:1px solid #660099;
}
.listtable caption{
	display:none;
	padding:3px;
	background-color:#660099;
	color:#fff;
	font-weight:bold;
}
.listtable input, .listtable select {
	font-size:0.9em;
}
.listtable tbody tr th, .listtable tbody tr td{
	background-color:#fff;
/*	border-right:1px solid #eee; */
	border-top:1px solid #eee;
	display:table-cell;
	padding:3px;
	text-align:left;
	vertical-align:middle;
	font-weight:normal;
}
.dddlisttable tbody tr th{
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}
.listtable tbody tr.odd th, .listtable tbody tr.odd td{
	background-color:#fff;
}
.listtable tbody a, .listtable tbody a:link, .listtable tbody a:visited{color:#551a8b;font-size:0.9em;}
.listtable tbody a:hover{color:#ff0000;text-decoration:underline}

.listtable tbody tr.hover th, .listtable tbody tr.hover td{background-color:#feffbf;border-top:1px solid #680099;border-bottom:1px solid #680099;}
.listtable tbody tr.focus th, .listtable tbody tr.focus td{background-color:#eacf7e;}

.listtable thead tr th{
	background-color:#660099;
	color:#fff;
	font-weight:bold;
	text-align:left;
	padding:3px;
}
.listtable thead a, thead a:link, .listtable thead a:visited{color:#fff;}
.listtable thead a:hover{color:#ccc;text-decoration:underline}

.listtable tfoot tr th, .listtable tfoot tr td{
	display:none;
	padding:3px;
	background-color:#660099;
	color:#fff;
	font-weight:bold;
}

/*	page Navigation Table	*/
ul.pagination{
	float:right;
	list-style:none;
	margin:3px;
	padding:4px;
} 
ul.pagination li{
	list-style: none;
	font-size:1.2em;
	float:left;
	margin-left:0px;
	border-top:1px solid #006699;
	border-right:1px solid #006699;
	border-bottom:1px solid #006699;
	padding: 3px 5px 3px 5px;
} 
ul.pagination a, ul.pagination a:visited{
	display:block;
	color:#660099;
}
ul.pagination a:hover{color:#ff0000;}
ul.pagination li.etc, ul.pagination li.etc a, ul.pagination li.etc a:visited {
	background-color:#e5e5e5;
	color:#ff6347;
} 
ul.pagination li.first{border-left:1px solid #006699;}
ul.pagination li.active, ul.pagination .active a, ul.pagination .active a:visited{
	background-color:#ff6347;
	color:#fff;	
} 

.msg{
	padding:2px;
	margin:5px;
	background-color:#FFD5AA;
	border:solid 1px #990000;
	color:#990000;
}
#debugbar{
	width:790px;
	margin:2px auto;
	padding:5px;
	border:1px solid #808080;
	background:#ffe3d7;
}

/***** Top Bar *****/
.headtitle{
	border:1px solid #660099;
	padding:1px;
	margin-bottom:5px;
}
.headtitle div{
	background-color:#660099;
	text-align:left;	
	color:#fdfde8;
	font:small-caps bold 1.2em Tahoma;
	padding:5px;
}
.headtitle span{
	float:right;
	font:normal normal 0.9em Tahoma;	
	padding:0 5px;
}
.headtitle a, .headtitle a:visited{color:#ffffdd;font-weight:normal;}
.headtitle a:hover{color:#ffa500;}

/***** Mod Form *****/
.form{
	background:#eee;
	padding:10px;
	border:1px solid #999;
	margin:5px auto;
	font-size:1.0em;
	text-align:left;
}
.form .frmsep{margin-top:0.4em;}
.form .frmbuttons{text-align:center;}
.form p{
	font-size:.9em;
	color:#fff;
	text-align:left;
	padding:15px 5px 5px 0;
	margin:0;
}
.form .comm{
	display:block;
	padding-left:30%;
	font-size:0.8em;
	color:#247cd4;
}
.form .desc{
	font-size:0.9em;
	margin:0;
	width:30%;
	background-color:#e0e0e0;
	border:1px solid #ccc;
	padding:0 2px;
	float:right;
}
.form .req{
	font-size:1.1em;
	color:#FF0000;
}

.form fieldset{
	display:block;
	padding:5px 5px 5px 10px;
	margin-bottom:0.5em;
	line-height:1.5em;
	font-size:1em;
	border:1px solid #7b9ebd;
}
.form fieldset:hover{
	border:1px dotted #0a4aaf;
	background-color: #f8f8f8;
}
.form fieldset .radios, .form fieldset .checkboxs{
	border:none;
	padding:0;
	margin:0;
}

.form legend{
	font-size:1.1em;
	font-weight:bold;
	padding:0px 12px 0px 10px;
	background:none;
	color:#247cd4;
}
* html .form legend{border:none;}

.form .label{
	clear:left;
	float:left;
	display:block;
	width:150px;
	text-align:right;
	padding-right:10px;
	color: #000;
	font-weight:bold;
}
.form .label2{
	color: #000;
	font-weight:bold;
}

.form input{
	border:1px solid #7b9ebd;
	padding:0em 0.1em;
	background:#e6ecf2;
}
.form .input-hover{
	background:#ccc;
	border:1px solid #7a7a7a;
	color:#000;
}
.form .input-focus{
	background:#fff;
	border:1px solid #7a7a7a;
	color:#000;
}

.form select{
	background:#e6ecf2;
}
.form option{
	background:#fff;
	color:#b80b38;
}
.form optgroup{
	background:#fff;
	color:#000;
	font-style:normal;
}
.form optgroup option{
	background:#fff;
	color:#b80b38;
}

.form textarea{
	border:1px solid #7b9ebd;
	padding:0.1em;
	overflow:auto;
	background:#e6ecf2;
}
.form .textarea-hover{
	background:#ccc;
	border:1px solid #7a7a7a;
	color:#000;
}
.form .textarea-focus{
	background:#fff;
	border:1px solid #7a7a7a;
	color:#000;
}

.form .button{
	color:#fff;
	font-weight:bold;
	padding:0em 1em;
	cursor:pointer;
	margin-right:1em;
	background:#aaaaaa;
	border:1px solid;
	border-color:#670099 #c71e5f #c71e5f #670099;
}
.form .button:hover{
	color:#fff;
	background:#414d59;
	border:1px solid;
	border-color:#660099 #003 #003 #660099;
}

/**** Form Validation *****/
.error{
	margin:5px;
	background-color:#FFD5AA;
	border:solid 1px #990000;
	color:#990000;
}
.error .title{
	background-color:#990000;
	border:solid 1px #990000;
	color:#fff;
	padding:3px;
}
.error .descr{padding:5px;}

input.disabled{
	border:1px solid #F2F2F2;
	background-color:#F2F2F2;
}
input.required, textarea.required{
	border:1px solid #ff9c0f;
}
input.validation-failed, textarea.validation-failed{
	border:1px solid #f30;
	color :#FF3300;
	background-color:#ffe6df;
}
input.validation-passed, textarea.validation-passed{
	border:1px solid #7d9c54;
	color :#000;
	background-color:none;
}

.validation-advice{
	margin:0 0 0 160px;
	padding:2px;
	color:#f30;
	font-weight:bold;
}

.custom-advice{
	margin:5px 0;
	padding:5px;
	background-color:#C8AA00;
	color :#FFF;
	font-weight:bold;
}
/*****##### END CODE BASE #####*****/
/*****##### Navigation #####*****/
ul.nav{margin:0 10px 10px 0;padding:0;border: 1px solid #000000;}
.nav li{list-style-type: none;margin: 0;padding: 0;}
.nav a, .nav a:visited{
	display: block;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 4px 10px;
	color: #666666;
	width:100px;
}
.nav a:hover, .nav a:active, .nav a:focus {
	background-color: #010066;
	color: #FFFFFF;
	font-weight:bold;
}

/*****##### Admin Layout #####*****/
#adminheader{
	text-align:center;
	padding:5px 0;
	border-bottom:2px solid #666;
	margin-bottom:5px;
	background:#e6e6e6;
}
.admintable{
	width:100%;
	border-collapse:collapse;
}
#adminfooter{
	border-top:2px solid #666;
	margin-top:5px;
	padding:5px 0;
	text-align:center;
	font-size:0.9em;
	color:#666;
	background:#e6e6e6;
}

#loginpage{
	width:600px;
	margin:80px auto 10px;
	padding:5px;
}
.atitle{
	text-align:center;
	font-size:1.2em;
	color:#7c3a04;
	font-weight:bold;
	border-top:2px solid #aa170b;
	border-bottom:2px solid #aa170b;
	margin:3px 10px;
}
#loginpage a, #loginpage a:visited{font-size:0.9em;font-weight:normal;}
#loginfrm{
	width:400px;
	color:#ff0000;
	font-weight:bold;
}
#loginfrm .frmbuttons{text-align:right;}



/*********  LIGHTBOX  ************/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/img/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/img/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/**************************/
.pt8 		{font: 8pt/10pt Arial, Helvetica, sans-serif; font-weight: medium; color: #000000;}
.pt8white 	{font: 8pt/10pt Arial, Helvetica, sans-serif; font-weight: medium; color: #FFFFFF;}
.pt8red 	{font: 8pt/10pt Arial, Helvetica, sans-serif; font-weight: medium; color: Red;}

.pt10 		{font: 10pt/11pt Arial, Helvetica, sans-serif; font-weight: medium; color: #000000;}
.pt10white  {font: 10pt/11pt Arial, Helvetica, sans-serif; font-weight: medium; color: #ffffff;}

.pt12 		{font: 12pt/14pt Arial, Helvetica, sans-serif; font-weight: medium; color: #000000;}
.pt12red 	{font: 12pt/14pt Arial, Helvetica, sans-serif; font-weight: medium; color: #990000;}
.pt12white 	{font: 12pt/14pt Arial, Helvetica, sans-serif; font-weight: medium; color: #ffffff;}

.nav		{color: #000000; background-color: transparent; text-decoration: none; }
.nav:link 	{color: #000000; background-color: transparent; text-decoration: none; }

